Subject: Re: [PATCH] PPC: Basic enablement for new 15" PowerBook

From: Segher Boessenkool <[email-masked]>
Date: Mon, 31 Oct 2005 17:47:45 +0100

> It's a qualified guess that the new 17" is PowerBook5,9, but until it's
> confirmed there's not much use in adding it to the pmac_feature table.

It is.  See  
http://developer.apple.com/documentation/Hardware/Developer_Notes/ 
Macintosh_CPUs-G4/17inchPowerBookG4/1Overview/ 
chapter_2_section_6.html#//apple_ref/doc/uid/TP40003166-CH205-TPXREF108

Segher